<?xml version="1.0" encoding="utf-8"?><refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude">
<info>
  <pubdate>$Date: 2007-07-23 01:34:53 +0800 (Mon, 23 Jul 2007) $</pubdate>
  <releaseinfo>$Revision: 7120 $</releaseinfo>
</info>

<refmeta>
  <refentrytitle><?tdg-refentrytitle?></refentrytitle>
  <refmiscinfo role="element">copyright</refmiscinfo>
  <refmiscinfo role="pattern">db.copyright</refmiscinfo>
</refmeta>

<refnamediv>
  <refname><?tdg-refname?></refname>
  <refpurpose><?tdg-refpurpose?></refpurpose>
</refnamediv>

<?tdg-refsynopsisdiv?>

<refsection condition="ref.description">
<title>Description</title>


<para>The <tag>copyright</tag> element holds information about the 
date(s) and holder(s) of a document copyright.  If an extended 
block of text describing the copyright or other legal status
is required, use <tag>legalnotice</tag>.
</para>

<para>The <tag>copyright</tag> element is confined to meta-information.
For copyright statements in running text, see <tag>trademark</tag>.
</para>

<refsection><title>Processing expectations</title>
<para><?tdg gentext='format.context'?>
<?tdg gentext='format.csuppress'?>
</para>
<para>A displayed copyright notice usually includes the copyright
symbol, ©, as generated text and is formatted with commas
separating multiple years. Additional generated text, such as the
legend
<quote>All rights reserved,</quote> may also be generated.
</para>
</refsection>


<?tdg-attributes?>
<?tdg-parents?>
<?tdg-children?>

</refsection>

<?tdg-seealso?>

<refsection condition="ref.examples">
<title>Examples</title>

<programlisting><xi:include href="example.1.xml" parse="text"/></programlisting>

</refsection>

</refentry>